<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

  <container class="vertical_adaptive_container" gap="11" offset="0" inset="0">

    <!--logos, kits, stadium background etc-->
    <container height="220" priority="1">
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="6" layout_children="true" />
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

      <widget class="stadium_picture" id="STAp" image_alignment="top, centre_x" scale_picture="true" keep_aspect_ratio="true">
        <record id="object_property">
          <integer id="get_property" value="objt" />
        </record>
      </widget>
      
      <widget class="picture" file="photos/overlay1" image_alignment="top, centre_x" scale_picture="true" keep_aspect_ratio="true">
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="3" />
      </widget>

      <container>
        <layout class="arrange_vertical_attachment" alignment="top" offset="20" gap="9" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="20" layout_children="true" />

        <container height="120">
          <layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="22" />
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

          <!--logo-->
          <widget class="picture" id="####" scale_picture="true">
            <boolean id="keep_aspect_ratio" value="true" />
            <flags id="image_alignment" value="centre" />

            <record id="object_property">
              <integer id="get_property" value="####" />
            </record>
          </widget>

          <!--kit-->
          <widget class="kit_picture" id="####" kit_id="0" scale_picture="true" keep_aspect_ratio="true" image_alignment="centre">
            <record id="object_property">
              <integer id="get_property" value="####" />
              <integer id="set_property" value="####" />
            </record>
          </widget>

        </container>

      </container>
    </container>

    <!--country-->
    <container class="bordered_box" appearance="boxes/band/paper" height="80" priority="1">
      <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
      <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" gap="0" />

      <!--country-->
      <container>
        <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="2" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="2" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <widget class="client_object_logo_picture" id="CnaG" height="30" scale_picture="true" image_alignment="centre">
          <record id="object_property">
            <integer id="get_property" value="Cnat" />
            <integer id="set_property" value="objt" />
          </record>
        </widget>
        <widget class="nation_button" spec="text" style="bold" colour="title" id="CnaV" size="12" shpc="false" mode="1" alignment="centre_x,bottom" auto_size="vertical">
          <boolean id="NumF" value="0" />
          <record id="object_property">
            <integer id="get_property" value="Cnat" />
          </record>
        </widget>
        <widget class="label" id="CnaL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Cnat" />
            <boolean id="name" value="true" />
          </record>
        </widget>
      </container>

      <!--year founded-->
      <container>
        <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="2" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="2" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <widget class="picture" file="icons/information/location" height="30" scale_picture="false" image_alignment="centre" />
        <widget class="dashed_number_label" spec="text" style="bold" colour="title" id="CyfV" size="12" alignment="centre_x,bottom" auto_size="vertical">
          <boolean id="NumF" value="0" />
          <record id="object_property">
            <integer id="get_property" value="Cyfn" />
          </record>
        </widget>
        <widget class="label" id="CyfL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Cyfn" />
            <boolean id="name" value="true" />
          </record>
        </widget>
      </container>

      <!--reputation-->
      <container id="REPU">
        <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="2" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="2" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <record id="object_property">
          <integer id="get_property" value="TISN" />
          <integer id="set_property" value="hidn" />
        </record>

        <widget class="picture" id="CrsP" file="icons/information/reputation" height="30" scale_picture="false" image_alignment="centre" />
        <widget class="reputation_label" spec="text" style="bold" colour="title" id="CrsV" mode="1" size="12" alignment="centre_x,bottom" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Crsc" />
          </record>
        </widget>
        <widget class="label" id="CrsL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Crsc" />
            <boolean id="name" value="true" />
          </record>
        </widget>
      </container>

      <!--finances-->
      <container id="FINA">
        <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="2" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="2" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <record id="object_property">
          <integer id="get_property" value="TISN" />
          <integer id="set_property" value="hidn" />
        </record>

        <widget class="value_based_picture" id="CfiP" height="30" scale_picture="false" image_alignment="centre">
          <list id="value_list">
            <record value="7" file="icons/information/finances_level_5" />
            <record value="6" file="icons/information/finances_level_4" />
            <record value="5" file="icons/information/finances_level_3" />
            <record value="4" file="icons/information/finances_level_2" />
            <record min_value="0" max_value="3" file="icons/information/finances_level_1" />
          </list>
          <record id="object_property">
            <integer id="get_property" value="Csfs" />
          </record>
        </widget>
	<widget class="financial_status_label" spec="text" style="bold" colour="title" id="CfiV" size="11" alignment="centre_x,bottom" auto_size="vertical">
	  <record id="object_property">
	    <integer id="get_property" value="Csfs" />
	  </record>
	</widget>
        <widget class="label" id="CfiL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Csfs" />
            <boolean id="name" value="true" />
          </record>
        </widget>
      </container>
    </container>

    <!--country-->
    <container class="bordered_box" appearance="boxes/band/paper" height="82" priority="1">
      <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
      <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" gap="0" />

      <!--division-->
      <container height="83">
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
        <layout class="arrange_horizontal_attachment" alignment="centre" />

        <!--division logo-->
        <widget class="client_object_logo_picture" id="lepi" height="43">
          <boolean id="scale_picture" value="true" />
          <boolean id="keep_aspect_ratio" value="true" />
          <flags id="image_alignment" value="centre" />

          <record id="object_property">
            <integer id="get_property" value="Cdiv" />
            <integer id="set_property" value="objt" />
          </record>
        </widget>

        <!--spacer-->
        <container height="5"/>
		  
	<!--position-->
        <widget class="division_position_button" id="Tpos" alignment="centre_x, bottom" size="12" colour="selection" style="bold" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Tpos" />
          </record>
        </widget>

        <!--division-->
        <widget class="comp_button" id="comp" icon_enabled="false" comp_display_type="1" alignment="centre_x, top">
          <record id="object_property">
            <integer id="get_property" value="Cdiv" />
          </record>
        </widget>
      </container>

      <!--nickname-->
      <container height="48" priority="4">
        <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <widget class="text" spec="text" style="bold" colour="title" id="TCnV" mode="1" size="12" alignment="centre_x,bottom">
          <record id="object_property">
            <integer id="get_property" value="TCnn" />
          </record>
        </widget>
        <widget class="label" id="TCnL" spec="text,small" colour="grey2" alignment="centre_x,top">
          <record id="object_property">
            <integer id="get_property" value="TCnn" />
            <boolean id="name" value="true" />
          </record>
        </widget>
      </container>

      <!--media prediction-->
      <container id="MEDI" height="83">
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
      <layout class="arrange_horizontal_attachment" alignment="centre" />

	<!--logo-->
	<widget class="picture" id="mnpV" height="43" image_alignment="centre" scale_picture="true">
	  <boolean id="keep_aspect_ratio" value="true" />
	  <record id="object_property">
	    <integer id="get_property" value="mnpc" />
	  </record>
	</widget>

        <!--spacer-->
        <container height="5"/>
		  
        <widget class="media_expectation_text" spec="text" style="bold" colour="title" id="CmeV" size="12" alignment="centre_x,bottom" auto_size="vertical">
          <boolean id="NumF" value="0" />
          <record id="object_property">
            <integer id="get_property" value="CmeD" />
          </record>
        </widget>

        <widget class="label" id="CmeL" spec="text,small" alignment="centre_x,top">
          <record id="object_property">
            <integer id="get_property" value="CmeD" />
            <boolean id="name" value="true" />
          </record>
        </widget>
      </container>

    </container>

      <!--stadium-->
      <container class="bordered_box" appearance="" id="Clos" height="80" priority="1">
        <translation id="title" translation_id="292709" type="use" value="Facilities[COMMENT: team information panel; facitilites section]" />
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

        <widget class="text" id="NoSt" alignment="centre">
          <translation id="text" translation_id="342616" type="use" value="No stadium.[COMMENT: line of text saying when a team doesn't have a stadium of its own]" />
          <record id="object_property">
            <integer id="get_property" value="TsHA" />
            <integer id="set_property" value="hidn" />
          </record>
        </widget>

        <widget class="club_overview_stadium_panel" id="clos" file="bergkamp club overview stadium panel">
          <record id="object_property">
            <list id="get_properties">
              <record>
                <integer id="get_property" value="TsHA" />
                <integer id="set_property" value="Shwn" />
                <boolean id="dont_set_object" value="true" />
              </record>
              <record>
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="Cclu" />
                <boolean id="dont_set_object" value="true" />
              </record>
              <record>
                <integer id="get_property" value="Tsre" />
                <integer id="set_property" value="objt" />
                <boolean id="dont_set_hint" value="true" />
              </record>
            </list>
          </record>
        </widget>
      </container>

      <!--professional status and continental competition-->
      <container priority="2">
        <layout class="arrange_vertical_attachment" alignment="top" offset="8" gap="18" />
        <layout class="fit_children_attachment" alignment="vertical, fill" offset="8" gap="18" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <!--professional status-->
        <container>
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
          <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="professional_status_label" style="bold" id="pros" colour="title" size="13" alignment="centre_x,bottom" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="Cprs" />
            </record>
          </widget>
          <widget class="label" id="proL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="Cprs" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>

        <!--continental competition-->
        <container>
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
          <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="comp_button" style="bold" id="ccon" colour="title" size="13" alignment="centre_x,bottom" auto_size="vertical" icon_enabled="false">
            <record id="object_property">
              <integer id="get_property" value="Ccon" />
            </record>
          </widget>
          <widget class="label" id="ccoL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="Ccon" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>
      </container>

    <!--country-->
    <container class="bordered_box" appearance="boxes/band/paper" height="38" priority="1">
      <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
      <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" gap="0" />

        <!--estimated value-->
        <container id="ESTI" height="38" priority="1">
          <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="cash_cell" format="[%cash#1-short-roundtiny]" spec="text" style="bold" colour="title" id="CovV" size="12" alignment="centre_x,bottom">
            <record id="object_property">
              <integer id="get_property" value="Covv" />
            </record>
          </widget>
          <widget class="label" id="CovL" spec="text,small" colour="grey2" alignment="centre_x,top">
            <record id="object_property">
              <integer id="get_property" value="Covv" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>

        <!--season ticket holders-->
        <container id="SEAS" height="38" priority="1">
          <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="number_label" format="[%number#1-short]" spec="text" style="bold" colour="title" id="CstV" mode="1" size="12" alignment="centre_x,bottom">
            <record id="object_property">
              <integer id="get_property" value="Csth" />
            </record>
          </widget>
          <widget class="label" id="CstL" spec="text,small" colour="grey2" alignment="centre_x,top">
            <record id="object_property">
              <integer id="get_property" value="Csth" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>
    </container>

  </container>

  <container>
    <layout class="arrange_horizontal_attachment" alignment="right" offset="5" />
    <layout class="stick_to_sides_attachment" alignment="bottom" layout_children="true" inset="0" />
    <layout class="fit_children_attachment" alignment="vertical" offset="0" />

    <widget class="link_button" auto_size="horizontal" section="tcio" id="VCin">
      <translation id="text" translation_id="349168" type="use" value="View Club Information[COMMENT: club overview; button which when clicked takes you to the club's information page]" />
    </widget>
  </container>
</panel>
